uuid: 80fb3783-d115-4226-ba2e-118336be1946
langcode: en
status: true
dependencies:
  module:
    - field_ui
id: config_sync.module.field_ui
snapshotSet: config_sync
extensionType: module
extensionName: field_ui
items:
  -
    collection: ''
    name: field_ui.settings
    data:
      field_prefix: field_
